Subject: Physical interpretation of Ewald summations

From: "Dillen J, Prof" <[email-masked]>
Date: Tue, 9 Jan 2001 15:03:30 +0200

Hi,

Is anyone aware of a book or article on the
physical interpretation of Ewald summations?

I am not looking for a detailed description 
of the mathematics (I have plenty of those), but 
for a text that explains at a level suitable for
say an M.Sc. student (1) why the lattice summations 
actually converge faster and (2) what the physical 
meaning is of summing interactions in reciprocal space.

I have copies of the papers by Nijboer & de Wette and
by D. Williams but they offer answers to "how" 
rather than "why". I also have access to Kittel's book 
"Solid State Physics"  but as with the articles above,
although probably more readable for the average student, 
it is presented as a mathematical trick.

Jan Dillen
Stellenbosch University